#include <IRremoteESP8266.h>
#include <IRsend.h>

uint16_t kIrLed = 9; // 内蔵IrLED
IRsend irsend(kIrLed);

uint32_t code = 0x2FD48B7; // Toshiba TV Power
void setup() {
  irsend.begin();
}

void loop() {
  irsend.sendNEC( code , 32);
  delay(5000);
}